anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-02-11T16:51:06.602+0000
createdBy:
  href: https://cad.onshape.com/api/users/56a91c02e4b05146bd7a9882
  id: 56a91c02e4b05146bd7a9882
  image: /images/placeholder-user.png
  name: cole schiphof
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/56bcbbfae4b0fdc5983f4a24/workspaces/4cc7fa665e5779fd8a82341a
  id: 4cc7fa665e5779fd8a82341a
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/56bcbbfae4b0fdc5983f4a24
id: 56bcbbfae4b0fdc5983f4a24
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-04-05T19:18:57.378+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/56a91c02e4b05146bd7a9882
  id: 56a91c02e4b05146bd7a9882
  image: /images/placeholder-user.png
  name: cole schiphof
  state: 1
name: Onshape Instructor Kit - 3.2.1 - In-Context Part Design 1 - Copy
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/56a91c02e4b05146bd7a9882
  id: 56a91c02e4b05146bd7a9882
  image: /images/placeholder-user.png
  name: cole schiphof
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- COPY
- EXPORT
- LINK
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/56bcbbfae4b0fdc5983f4a24/w/4cc7fa665e5779fd8a82341a?t=1459884018503
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/56bcbbfae4b0fdc5983f4a24/w/4cc7fa665e5779fd8a82341a/s/300x300?t=1459884018503
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/56bcbbfae4b0fdc5983f4a24/w/4cc7fa665e5779fd8a82341a/s/600x340?t=1459884018503
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/56bcbbfae4b0fdc5983f4a24/w/4cc7fa665e5779fd8a82341a/s/70x40?t=1459884018503
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/56bcbbfae4b0fdc5983f4a24/w/4cc7fa665e5779fd8a82341a/s/300x170?t=1459884018503
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
